h1 {font-size:12pt; color:#666; margin-top:0em; margin-bottom:0.25em;}
h2 {font-size:13pt; color:#cc0; margin-top:0em; margin-bottom:0em;}
h3 {font-size:11pt; color:#77a; margin-top:0em; margin-bottom:0em;}

a {text-decoration:none;}
a:visited {color:#990;}
a:hover {color:#447;}
a:link {color:#990;}
a:active {}

BLOCKQUOTE {margin-top:0.25em; margin-bottom:0.25em;}
UL {margin-top:0em; margin-bottom:0.25em;}
LI {margin-bottom:0.25em;}
TD {font-size:10pt;}
TH {font-size:10pt;}

body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11pt; color:black; height:100%; max-height:100%; padding:0; margin:0; border:0; background:#F0F0F8; line-height:20px;}

html {height:100%; max-height:100%; padding:0; margin:0; border:0; background:#F0F0F8;}

.submenu_container {clear:both; float:left; width:100%; overflow:hidden; text-align:center; padding:7px 0; position:absolute; width:800px;}
#submenu {padding:0; margin:0 auto; list-style-type:none; float:left; position:relative; left:50%;}
#submenu li {float:left; position:relative; right:50%;}
#submenu a, #submenu a:visited {width:auto; display:block; margin:0 2px; padding:2px 16px; color:#fff; background:#777788; text-decoration:none;}
#submenu a .topleft, #submenu a .topright {position:absolute; top:0; width:0; height:0; overflow:hidden; border-top:7px solid #F0F0F8;}
#submenu a .topleft {left:2px; border-right:7px solid #777788;}
#submenu a .topright {right:2px; border-left:7px solid #777788;}
#submenu a:hover, #submenu a.selected {color:#000; background:#999977;}
#submenu a:hover .topleft, #submenu a.selected .topleft {border-right:7px solid #999977; border-top:7px solid #F0F0F8;}
#submenu a:hover .topright, #submenu a.selected .topright {border-left:7px solid #999977; border-top:7px solid #F0F0F8;}

.footer {text-align:right; font-size:8pt; color:black; vertical-align:middle;}
